<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="test"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v6.0"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.j2ee.internal.web.container"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jst.j2ee.internal.module.container"/>
	<classpathentry exported="true" kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-1.6.5.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-antlr-1.6.5.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-junit-1.6.5.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-junit.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-launcher-1.6.5.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/antlr-2.7.2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/antlr-2.7.6.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ant-swing-1.6.5.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/asm.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/asm-attrs.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/bsf-2.3.0.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/c3p0-0.9.0.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/cglib-2.1.3.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/checkstyle-all.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/cleanimports.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-beanutils-1.7.0.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-chain-1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-collections-2.1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-digester-1.8.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-fileupload-1.1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-io-1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/commons-validator-1.3.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/concurrent-1.3.2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/connector.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/dom4j-1.6.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ehcache-1.2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/ejb3-persistence.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/hibernate3.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/hibernate-annotations.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jaas.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jacc-1_0-fr.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jasper-runtime.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/javassist.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jaxen-1.1-beta-7.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jboss-cache.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jboss-common.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jboss-jmx.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jboss-system.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jdbc2_0-stdext.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jgroups-2.2.8.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jstl-1.1.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/jta.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/junit-4.4.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/log4j-1.2.11.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/lucene-core-2.0.0.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/mysql-connector-java-3.1.11-bin.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/oro-2.0.8.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/oscache-2.1.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/proxool-0.8.3.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/spring.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/spring-beans.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/spring-core.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/spring-webmvc.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/spring-webmvc-struts.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/standard.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/struts2-core-2.1.6.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/struts-core-1.3.10.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/struts-tiles-1.3.10.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/swarmcache-1.0rc2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/syndiag2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/versioncheck.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/xerces-2.6.2.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/xml-apis.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/hibernate-entitymanager.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/hibernate-commons-annotations.jar"/>
	<classpathentry exported="true" kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/slf4j-log4j12-1.0-rc1.jar"/>
	<classpathentry kind="lib" path="E:/aulas/Doutorado/Aulas/TopicosWeb/VideoLocadora/WebContent/WEB-INF/lib/hibernate-core.jar"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
